

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 99px 0px 109px 76px;padding: 0px;border: none;width: 1047px;height: 586px;}

#page_1 #p1dimg1 {position:absolute;top:332px;left:226px;z-index:-1;width:485px;height:254px;}
#page_1 #p1dimg1 #p1img1 {width:485px;height:254px;}




#page_2 {position:relative; overflow: hidden;margin: 96px 0px 70px 76px;padding: 0px;border: none;width: 1047px;}

#page_2 #p2dimg1 {position:absolute;top:588px;left:2px;z-index:-1;width:928px;height:32px;}
#page_2 #p2dimg1 #p2img1 {width:928px;height:32px;}




#page_3 {position:relative; overflow: hidden;margin: 96px 0px 193px 76px;padding: 0px;border: none;width: 1047px;height: 505px;}

#page_3 #p3dimg1 {position:absolute;top:149px;left:506px;z-index:-1;width:465px;height:356px;}
#page_3 #p3dimg1 #p3img1 {width:465px;height:356px;}




#page_4 {position:relative; overflow: hidden;margin: 96px 0px 253px 76px;padding: 0px;border: none;width: 1047px;height: 445px;}

#page_4 #p4dimg1 {position:absolute;top:60px;left:0px;z-index:-1;width:441px;height:385px;}
#page_4 #p4dimg1 #p4img1 {width:441px;height:385px;}




#page_5 {position:relative; overflow: hidden;margin: 96px 0px 681px 76px;padding: 0px;border: none;width: 1047px;}





#page_6 {position:relative; overflow: hidden;margin: 96px 0px 212px 72px;padding: 0px;border: none;width: 1051px;height: 486px;}

#page_6 #p6dimg1 {position:absolute;top:60px;left:0px;z-index:-1;width:1023px;height:426px;}
#page_6 #p6dimg1 #p6img1 {width:1023px;height:426px;}




#page_7 {position:relative; overflow: hidden;margin: 96px 0px 164px 67px;padding: 0px;border: none;width: 1056px;height: 534px;}

#page_7 #p7dimg1 {position:absolute;top:61px;left:0px;z-index:-1;width:1008px;height:473px;}
#page_7 #p7dimg1 #p7img1 {width:1008px;height:473px;}




#page_8 {position:relative; overflow: hidden;margin: 96px 0px 120px 76px;padding: 0px;border: none;width: 1047px;height: 578px;}

#page_8 #p8dimg1 {position:absolute;top:67px;left:0px;z-index:-1;width:474px;height:511px;}
#page_8 #p8dimg1 #p8img1 {width:474px;height:511px;}




#page_9 {position:relative; overflow: hidden;margin: 96px 0px 248px 76px;padding: 0px;border: none;width: 1047px;height: 450px;}

#page_9 #p9dimg1 {position:absolute;top:60px;left:527px;z-index:-1;width:399px;height:390px;}
#page_9 #p9dimg1 #p9img1 {width:399px;height:390px;}




.ft0{font: bold 27px 'Arial';line-height: 30px;}
.ft1{font: 16px 'Arial';line-height: 17px;}
.ft2{font: 16px 'Arial';line-height: 26px;}
.ft3{font: 15px 'Arial';line-height: 17px;}
.ft4{font: 16px 'Arial';line-height: 32px;}
.ft5{font: 16px 'Arial';line-height: 22px;}
.ft6{font: 16px 'Arial';line-height: 30px;}
.ft7{font: 16px 'Arial';line-height: 34px;}
.ft8{font: bold 16px 'Arial';line-height: 28px;}
.ft9{font: 16px 'Arial';line-height: 28px;}
.ft10{font: bold 16px 'Arial';line-height: 21px;}
.ft11{font: 16px 'Arial';line-height: 21px;}
.ft12{font: 16px 'Arial';line-height: 35px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 56px;margin-bottom: 0px;}
.p2{text-align: left;padding-right: 122px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 609px;margin-top: 98px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 609px;margin-top: 58px;margin-bottom: 0px;}
.p5{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;padding-right: 97px;margin-top: 20px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 453px;padding-right: 76px;margin-top: 57px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 453px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 453px;padding-right: 82px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 513px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 182px;vertical-align: bottom;}

.tr0{height: 51px;}

.t0{width: 695px;margin-left: 13px;margin-top: 413px;font: 15px 'Arial';}

